Older Flash Blocked

Posted by

TUnknownhis is pretty interesting. Apparently, older versions of the Flash plugin have some serious security flaws (gee what a surprise, it’s Adobe right). So serious that Apple has blocked the older versions from working in Safari. You can read about it here. There is an upgrade link for Flash in this article as well. I upgraded my Flash with no problems.

Doug

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.